slepc-3.21.1 2024-04-26
Report Typos and Errors

# DSUpdateExtraRow

Performs all necessary operations so that the extra row gets up-to-date after a call to DSSolve().

### Synopsis

    #include "slepcds.h"
    PetscErrorCode DSUpdateExtraRow(DS ds)

Logically Collective

### Input Parameters

| ds | - the direct solver context

### See Also

DSSolve(), DSSetExtraRow()

### Level

advanced

### Location

src/sys/classes/ds/interface/dsops.c
Index of all DS routines
Table of Contents for all manual pages
Index of all manual pages